# The MEME Suite

## Motif-based sequence analysis tools

## mast2txt

### Usage:

`mast2txt <mast xml file> <output text file>`

### Description

Provides backwards compatibility by converting a mast xml file into a mast text file.

### Input

#### MAST XML file

An XML file created by the MAST program.

#### Output filename

The name of the text file to output to.

### Output

Writes MAST text output to the file name passed.

### Options

There are no optional arguments.